Subject: GLOWBUGS digest 233

From: [email-masked]
Date: Thu, 11 Jul 1996 22:04:08 -0500 (CDT)

GLOWBUGS Digest 233

Topics covered in this issue include:

  1) Re: GLOWBUGS digest 230
	by [email-masked] (Bill Turner)
  2) Filter Caps (was Re: GLOWBUGS...)
	by [email-masked] (michael silva)
  3) Restoring electrolytics
	by Jeff Duntemann <[email-masked]>
  4) Building info- Thanks!
	by Patrick Franzis <[email-masked]>
  5) Re: Building info
	by Chris Broadbent <[email-masked]>
  6) Glowbug in HamRadio Mag, Dec. 1989
	by Brien Pepperdine <[email-masked]>
  7) Re: Building info
	by [email-masked] (michael silva)

----------------------------------------------------------------------

Date: Thu, 11 Jul 1996 13:01:13 GMT
From: [email-masked] (Bill Turner)
To: [email-masked]
Cc: Multiple recipients of list <[email-masked]>
Subject: Re: GLOWBUGS digest 230
Message-ID: <[email-masked]>

On Wed, 10 Jul 1996 00:28:21 -0500 (CDT), you wrote:

>>  Also I've looked into building something that 
>>glows but my biggest problem seems to be a power supply.
>>
>>Thanks
>>
>>de KB0ROL, Brad
>
---------------------------------------------
An excellent source of power transformers, diodes, filter caps and chokes is
an old tube-type color TV set.  The ones made in the '60s and '70s used either
a full-wave bridge or a capacitive voltage doubler to reach about 400 volts
DC.  These sets were made by the millions and lots are still around, free for
the taking.  As an added bonus, you'll get a bunch of tubes too.

73, Bill W7LZP
[email-masked]

------------------------------

Date: Thu, 11 Jul 1996 06:50:10 -0700
From: [email-masked] (michael silva)
To: [email-masked]
Subject: Filter Caps (was Re: GLOWBUGS...)
Message-ID: <[email-masked]>

>An excellent source of power transformers, diodes, filter caps and 
>chokes is an old tube-type color TV set.

Yep, they do make for good pickings.  Just one caution on the 
(electrolytic) filter caps, though:  after sitting around unused for 
years they can deteriorate to the point where they can't handle their 
rated voltage, and just connecting them up and throwing the switch can 
result in your own in-home fireworks.  The good news is that such caps 
can usually be restored to their full specs by slowly increasing the 
voltage across them so their internal dielectric reforms.  The best way 
to do this is to put the transformer/rectifier/cap setup on a variac, 
and crank it up over the course of a few hours.  I put a medium-value 
resistor in series with the cap and watch the voltage (hence cap 
current) across the resistor.  For those without a variac perhaps just 
starting with a high-value resistor and putting in lower and lower 
values would work.  Maybe others can suggest different approaches.

73,
Mike, KK6GM

------------------------------

Date: Thu, 11 Jul 1996 08:46:12 PDT
From: Jeff Duntemann <[email-masked]>
To: [email-masked]
Subject: Restoring electrolytics
Message-ID: <[email-masked]>

When I brought home and switched on a *very* dusty garage-rat Heath Comanche
receiver a couple years ago, the main filter cap exploded with a sound like
the old man's 45, scared the crap out of me.  And stank--sheesh, nothing
smells like a nuked electrolytic.  On the other hand, I've used some ancient
recycled electrolytics without any special handling and they work like
champs.  Some survive, some don't.

Popular Electronics published an article called "Build The Restorer" in the
early Sixties.  It was a box you connected electrolytics to and it would
gradually reform the dielectric layer.  If I can find the reference I'll
publish it here.  A friend of mine built it and it seemed to work.  I don't
think I have the magazine itself but I may have the reference in an old card
file I built on PE circuits back in the late Sixties.

--73--

--Jeff Duntemann KG7JF
  Scottsdale, Arizona

------------------------------

Date: Thu, 11 Jul 1996 14:28:54 -0400 (EDT)
From: Patrick Franzis <[email-masked]>
To: Tube AR Gear <[email-masked]>
Subject: Building info- Thanks!
Message-ID: <Pine.SUN.3.91.960711135851.6009C-100000@esun212>

  Hi all,

  Thanks to many of you for the welcome and help on where
  to find plans and information for getting started with 
  simple tube-based rig building by email and glowbug postings.

  I thought I would pass along the information I received
  via private email to others new to this area.

  ------------------

  The Boatanchor archives at ftp.theporch.com in the 
  pub/mailing-lists/boatanchors directory.
  There are several things there that may be of interest, such as
  gg32*.* and bbag*.*.
  
  [ the gg32*.* are some really nice plans for a low band transmitter ]

  ------------------

  Look through (buy) Old QSTs and ARRL handbooks ,the 1930's, 40's and 
  50's.

  ------------------
  
  Book: "The History of QRP in the U.S", a 15 dollar book that is great 
  reading and still available from Ade Weiss directly.

  [ I have this one along with his other book "The Joy of QRP" they do 
  make for good reading]

  ------------------

  The sunsite archives:

  ftp sunsite.unc.edu
  login: anonymous
  password: <your email address>
  cd pub/academic/agriculture/agronomy/ham/BOATANCHORS/NA4Gfiles

  For those with web browsers the URL is:  
  ftp://SunSITE.unc.edu/pub/academic/agriculture/agronomy/ham/BOATANCHORS/NA4Gfiles

  have fun!  -Patrick N1OCJ 

------------------------------

Date: Thu, 11 Jul 1996 13:43:20 -0500 (CDT)
From: Chris Broadbent <[email-masked]>
To: [email-masked]
Subject: Re: Building info
Message-ID: <[email-masked]>

First, thanks to everyone for the information re transformers.  I have a
couple of new avenues to explore.

> 
> One final note:  I looked up the tube you're using and the big brother 
> has a 14 watt plate dissipation (from memory).  I think pushing 50 
> watts through the tube may make it squeal like a roasting weenie. (But 
> then Fred Sutter did run a 6L6 at 600v and 200mA around 1940, so who 
> knows?)  You might want to aim for 25-30 (not even a noticeable 
> difference on the receiving end).  Best of luck.
> 
> 73,
> Mike, KK6GM
> 
> 

Yeah, this I too had noticed, on looking in the RCA book.  But I believe the
rational for it is the CW duty cycle.  The maximum continuous plate
dissapation is 14W, and typical CW would result in an average not too much
above that.  Is this a mistaken assumption?

Another question, I am about to contact a couple of Xtal houses for Xtals
with fundamentals between 3675 - 3725KHz and 7100 - 7150KHz (guess what
license class I am aiming for :-) ).  Are there any gotchas about types of
crystals?  For example, what are AT cut crystals and are they suitable?  Is
the Xtal's load capacitance important to me (electron coupled oscillator using
triode section of a 6LR8)?  I can't seem to find much specific information on
this - only stuff so general that I can't map it well to my application (I'm
ramping up on tube/RF design as fast as I can, but there's still quite a
steep slope in front of me).

Sorry to bother everyone with this.

Cheers,

-- 

Chris

------------------------------

Date: Thu, 11 Jul 1996 17:33:56 -0400 (EDT)
From: Brien Pepperdine <[email-masked]>
To: [email-masked]
Subject: Glowbug in HamRadio Mag, Dec. 1989
Message-ID: <[email-masked]>

Here is a glowbug heretofore not seen mentioned in the GB Bibliography or
discussions seen by me.

"The Five Band Junkbox Transmitter"
Ham Radio Magazine, p. 42, December 1989.

He has it done up for the usual 80/40 m. but says it could go on others
suitably modified and so on.

Uses 6AQ5 and 6DQ6 for oscillator and PA. Otherwise its basically the same
as seen in ARRL Handbooks and elsewhere, but at least this is one more
sighting of a Glowbug design.

Brien
Toronto

------------------------------

Date: Thu, 11 Jul 1996 19:40:33 -0700
From: [email-masked] (michael silva)
To: [email-masked]
Cc: [email-masked]
Subject: Re: Building info
Message-ID: <[email-masked]>

>Yeah, this I too had noticed, on looking in the RCA book.  But I 
>believe the rational for it is the CW duty cycle....typical CW would 
>result in an average not too much above that.  Is this a mistaken 
>assumption?

First of all, Chris, I have no desire to rain on your parade, so don't 
take the following as "you shouldn't do it", but only as "gee, I 
wonder..."  You're right about the CW duty cycle allowing higher peak 
power.  Picking a similarly-rated transmitting tube (the 2E26, at 13.5 
watts diss.), the maximum CW ratings for it are 40 watts input ICAS and 
30 watts input CCS.  Since tubes are only going to get rarer, I 
generally aim for the more conservative CCS ratings, which seem to work 
out to a DC input about 2.5 times the max (ICAS) plate dissipation.  
Since receiving tubes aren't rated CCS/ICAS I've always taken the 
ratings for an RX tube to be equivalent of ICAS ratings, but maybe I'm 
wrong there -- any comments?

A number of factors can come into play, however.  One, especially for a 
beginner, is how fast can you tune up the rig?  That's where many tubes 
get crunched.  Another is the peak cathode current, which in your case 
(assuming 250 volts from your transformer enquiries) would be 200 mA.  
That's almost 3 times the average current max. for the tube, but within 
the 260 mA peak rating.  There is also the low plate impedance (250v @ 
200mA), which will require a larger-than-normal plate capacitor (but, 
it's true, with a smaller voltage rating).

73,
Mike, KK6GM

------------------------------

End of GLOWBUGS Digest 233
**************************